cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sberyozkin <...@git.apache.org>
Subject [GitHub] cxf issue #233: CXF-7198: Update Spring-Boot to 1.5.1 release
Date Wed, 01 Feb 2017 12:29:43 GMT
Github user sberyozkin commented on the issue:

    https://github.com/apache/cxf/pull/233
  
    In other words, given that it was confirmed CXF starters can now work with 1.5.x, I think
that we should only upgrade to 1.5.x if we start using 1.5.x features inside CXF starters
- to make sure CXF Spring Boot 1.4.x and 1.5.x users can use the startes


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message